{
  "$schema": "https://gitlab-com.gitlab.io/gl-infra/gitlab-dedicated/tenant-model-schema/v1.36.0/tenant-model.json",
  "amp_gcp_project_id": "amp-3c0d",
  "audit_logging": true,
  "aws_account_id": "058264099888",
  "backup_region": "us-central1",
  "cloud_provider": "gcp",
  "cloudflare_waf": {
    "enabled": false,
    "migration_stage": "ROUTE53"
  },
  "dns_aws_account_id": "058264099888",
  "external_smtp_parameters": {
    "authentication": "login",
    "domain": "mg.gitlab.com",
    "from": "gitlab@mg.gitlab.com",
    "host": "smtp.mailgun.org",
    "pool": true,
    "port": 2525,
    "starttls": true,
    "tls": false,
    "username": "dotcom-rotated@mg.gitlab.com"
  },
  "gcp_oidc_audience": "//iam.googleapis.com/projects/136182366286/locations/global/workloadIdentityPools/gitlab-pool-oidc-amp-2368/providers/gitlab-jwt-amp-2368",
  "gcp_onboarding_state_region": "us-east1",
  "gcp_project_id": "{{.PrefixedID}}",
  "gitlab_version": "17.0.3",
  "instrumentor_version": "v16.377.1",
  "internal_reference": "{{.PrefixedID}}",
  "managed_domain": "{{.PrefixedID}}.cells.gitlab.com",
  "perform_qa": true,
  "prerelease_version": "17.2.202407052000-e57b36937d5.6d3194f378c",
  "primary_region": "us-east1",
  "reference_architecture": "ra2k_v3",
  "reference_architecture_overlays": [],
  "sandbox_account": false,
  "service_account_impersonation_members": [],
  "site_regions": [
    "us-east1"
  ],
  "tenant_id": "{{.ID}}"
}
